[setup]
AppTitle      =   硬糖球归来   
Ename         =    jawbreakers            
AppName       =  jawbreakers.exe
SoftId        = 5536
StarEndPath   =  
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-19 17:55:18 
RunNum        =7
isclose       =0
isDirRun      =0
sButton = 
webName=962
